### Method

# WebKit2 MimeInfo unref

#### Declaration [src]

    void
    webkit_mime_info_unref (
      WebKitMimeInfo* info
    )

#### Description [src]

Atomically decrements the reference count of `info` by one.

If the reference count drops to 0, all memory allocated by the `WebKitMimeInfo` is released. This function is MT-safe and may be called from any thread.

Deprecated since: | 2.32
Please do not use it in newly written code.